Page MenuHomePhabricator

Mouseover link should look clickable
Closed, ResolvedPublic

Description

It currently looks like something that is not interactive and this is confusing. Even though we're targeting mobile, let's clean this up.

Event Timeline

atgo created this task.Oct 17 2016, 8:50 AM
atgo moved this task from Backlog to Doing on the New-Readers board.Oct 17 2016, 9:13 AM
atgo triaged this task as Medium priority.Oct 17 2016, 3:18 PM
atgo lowered the priority of this task from Medium to Low.
atgo moved this task from Doing to Epics in progress on the New-Readers board.
Jhernandez moved this task from Blocked to Done on the New-Readers board.Oct 31 2016, 7:48 PM

Should be fixed now. Check on the deployed urls (may need to clear cache or hard refresh).

atgo closed this task as Resolved.Nov 7 2016, 7:24 PM
atgo claimed this task.

Yay!